<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>3 Project and User Management</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">3</span>&#x00A0;&#x00A0;<a 
 id="x18-170003"></a>Project and User Management</h2>
<!--l. 387--><p class="noindent" >The Project&#x00A0;&amp; User Management allows you to create and manage projects, to add users to a
project and assign roles to them.
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse9.html#x19-180003.1">Open Project&#x00A0;&amp; User Management</a></span>
<br />&#x00A0;<span class="sectionToc" >3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse10.html#x20-190003.2">The Project&#x00A0;&amp; User Management Perspective</a></span>
<br />&#x00A0;<span class="sectionToc" >3.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse11.html#x21-200003.3">The Navigator View</a></span>
<br />&#x00A0;<span class="sectionToc" >3.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse12.html#x22-210003.4">The User Management View</a></span>
<br />&#x00A0;<span class="sectionToc" >3.5&#x00A0;&#x00A0;<a 
href="textgrid-manualse13.html#x23-220003.5">Interaction with Other Components</a></span>
</div>




                                                                                

                                                                                
<!--l. 451--><p class="noindent" ><a 
 id="tailtextgrid-manualch3.html"></a> </p> 
</body></html> 
